@charset "EUC-JP";
/* =========================================================
¢£magazine
========================================================= */

/* for index.php
--------------------------------------------------------- */
div.magazine-index {
	margin: 0 0 20px;
	padding: 0 20px 0 10px;
}

div.magazine-index p {
	margin: 0 0 10px;
	padding: 0;
}

div.magazine-index p.note {
	margin: 0 0 10px 17px;
}

div.magazine-index ul.lead-list {
	margin: 0 0 10px 5px;
}

div.magazine-index ul.lead-list li {
	margin: 0 0 5px;
	padding: 0 0 0 13px;
	background: url(../img/ico_list_02.gif) no-repeat 0 5px;
}

div.magazine-index dl.member-form {
	margin: 0 0 5px 8px;
	padding: 0;
	border: 1px #CCCCCC solid;
}
div.magazine-index dl.member-form dt {
	margin: 0 0 10px;
	padding: 4px 0;
	border-bottom: 1px #CCCCCC solid;
	background: #FDFDFD url(../img/bg_title_01.gif) repeat-x 0 55%;
	font-size: 120%;
	font-weight: bold;
	line-height: 1.2;
}
div.magazine-index dl.member-form dt span {
	padding-left: 20px;
	background: url(../img/ico_list_01.gif) no-repeat 10px 50%;
}

div.magazine-index dl.member-form dd {
	margin: 0 0 5px;
	padding: 0 20px;
	color: #666666;
}


div.magazine-index ul.mailmagazine-list {
	margin: -10px 0 0;
	font-size: 120%;
}
div.magazine-index ul.mailmagazine-list li {
	margin: 0 0 0;
	padding: 7px 0 7px 18px;
	background: url(../img/ico_list_01.gif) no-repeat 7px 47%;
	border-bottom: 1px #EDEDED solid;
	line-height: 1.0;
}


/* magazine
--------------------------------------------------------- */
div#magazine {
	width: 590px;
	background: url(../img/con_bg_center.gif) repeat-y;
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯" !important;
}

div#magazine img {
	vertical-align: top;
}

div#magazine h1 {
	width: 590px;
	margin: 0 0 10px;
	font-size: 1px;
}



div#magazine ul#pankuzu {
	margin: 0 10px 20px;
}

div#magazine ul#pankuzu:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
div#magazine ul#pankuzu {
	display: inline-table;
	min-height: 1%;
}
/* Hides from IE-mac \*/
* html div#magazine ul#pankuzu { height: 1%; }
div#magazine ul#pankuzu { display: block; }
/* End hide from IE-mac */


div#magazine ul#pankuzu li {
	margin: 0 0;
}


/* magazine-title
--------------------------------------------------------- */
div#magazine div.magazine-title {
	margin-left: 15px;
}
div#magazine div.magazine-title h2 {
	width: auto;
	margin: 0 0 20px;
	padding: 0 0 0 23px;
	height: auto;
	font-size: 17px;
	font-weight: normal;
	background: url(../img/bg_title_02.gif) no-repeat 0 0;
	line-height: 50px;
}



/* magazine-txt
--------------------------------------------------------- */
div#magazine div#magazine_txt {
	margin: 0 10px 0 25px;
}

div#magazine_txt p {
	margin: 0 0 10px;
	line-height: 180%;
	font-size: 110%;
}


/* magazine-side
--------------------------------------------------------- */
div#side_navi div#magazine-side {
	margin: 0 10px;
	background: url(../img/bg_side_mdl.gif) repeat-y 0 0;
}

div#side_navi div#magazine-side h3 {
	width: 230px;
	height: 45px;
	background: url(../img/bg_side_top.gif) no-repeat 0 0;
	text-indent: -9999px;
}

div#side_navi div#magazine-side ul {
	margin: 0;
	padding: 0 12px 15px;
	background: url(../img/bg_side_btm.gif) no-repeat 0 100%;
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯" !important;
}

div#side_navi div#magazine-side ul li {
zoom: 1;
	margin: 0;
	padding-left: 8px;
	background: #FFFFFF url(../img/ico_list_03.gif) no-repeat 0 9px;
	line-height: 1.2;
}

div#side_navi div#magazine-side ul li a {
	display: block;
	padding: 5px 5px 5px 0;
	border-bottom: 2px #3A52E8 solid;
}

